@media (max-width: 499px) {
  .nav-pills > li{
    width: 100%;
  }
}

/* Edit Profile Styles */
#profile-edit-success, #profile-edit-fail {
  display: none;
}

button#save-profile-edits {
  margin-bottom: 10px;
}

#animal-types-list > ul{
  list-style: none;
  padding-left: 10px;
}

input[type=checkbox] + label {
  color: #ccc;
  font-style: italic;
} 
input[type=checkbox]:checked + label {
  color: black;
  font-style: normal;
} 

input.profile-edit {
  width: 90%;
  height: 30px;
  border: none;
  background: rgba(0,0,0,0.015);
  box-shadow: inset 0 0 2px rgba(0,0,0,0.03);
  margin-bottom: 25px;
}
textarea.profile-edit {
   background: rgba(0,0,0,0.015);
   box-shadow: inset 0 0 2px rgba(0,0,0,0.03);
   width: 90%;
   margin-bottom: 25px;
}

.profile-item-section {
  font-size: .75em;
  text-transform: uppercase;
  color: gray;
  display: block;
  margin-bottom: 10px;
  width: 100%;
}

.social-link {
  font-size: 24px;
  color: gray;
  margin-top: 5px;
  margin-right: 5px;
}  

.social-link:hover {
  cursor: pointer;
}

#connect-paypal {
  margin-bottom: 10px;
  background-color: #3b7bbf;
  font-size: .9em;
}  

.fa-paypal {
  color: white;
  margin-right: 5px;
}  

.privacy {
  color: gray
}

.privacy-private {
  display: none;
}

.fa-eye-slash {
  display: none;
}

input.profile-edit {
  border: 1px solid rgba(0,0,0,0.05);
}

input.profile-edit:focus, textarea#sender-msg:focus, textarea#contact-msg:focus, input#sender:focus, input#sender-email:focus  {
  border: 1px solid #f14b15;   
  box-shadow: none;
}

.profile-item-title {
  text-transform: uppercase;
  display: block;
}

.profile-item {
  display: block;
  margin-bottom: 30px;
}